authorization:
  realm: 'officer'
  process_definitions:
    - process_definition_id: 'add-lab-test'
      process_name: 'Creating a laboratory'
      process_description: 'Laboratory creation regulations'
      roles:
        - officer
    - process_definition_id: 'add-lab'
      process_name: 'Creating a laboratory'
      process_description: 'Laboratory creation regulations'
      roles:
        - officer